<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SleeveBladeburnerTask](./bitburner.sleevebladeburnertask.md) &gt; [cyclesWorked](./bitburner.sleevebladeburnertask.cyclesworked.md)

## SleeveBladeburnerTask.cyclesWorked property

**Signature:**

```typescript
cyclesWorked: number;
```
